Package kobo

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See kobo in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • kobo-0.18.0-1.fc34.src
    • python3-devel
    • python3-devel = 3.9.1-1.fc34
  • kobo-admin-0.18.0-1.fc34.noarch
    • /usr/bin/python3
  • python3-kobo-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-admin-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-client-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-django-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-hub-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-rpmlib-0.18.0-1.fc34.noarch
    • python(abi) = 3.9
  • python3-kobo-worker-0.18.0-1.fc34.noarch
    • python(abi) = 3.9

Maintainers